
/* main_visual */
#main_visual { position: relative; height: 1100px; max-height: 100vh; overflow: hidden; }
#main_visual .mv_wrap { position: relative; height: 100%; }
#main_visual .mv_text { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .mv_text .contwrap { top: 100px; height: calc(100% - 100px); }
#main_visual .mv_text .textbox { z-index: 4; position: absolute; bottom: 20%; width: 100%; text-align: left; }
#main_visual .mv_text .textbox .text1 { display: inline-block; padding: 16px 20px; font-weight: 600; font-size: 40px; color: #fff; line-height: 1.3; background: linear-gradient(to right, rgba(15,26,40,1) 0%, rgba(15,26,40,0.4) 100%); }
#main_visual .mv_text .textbox .text1 span { font-family: 'Times New Roman', Times, serif; color: #8b8484; }
#main_visual .mv_text .textbox .text1 br { display: none; }
#main_visual .mv_text .textbox .text2 { margin-top: 30px; font-weight: 500; font-size: 32px; color: #fff; line-height: 1.33; }
#main_visual .mv_text .textbox .text3 { font-family: 'Times New Roman', Times, serif; font-size: 26px; color: #fff; line-height: 1.3; }
#main_visual .mv_slick { z-index: 1; position: relative; height: 100%; }
#main_visual .mv_slick .slick-list, #main_visual .mv_slick .slick-track, #main_visual .mv_slick .slick-slide, #main_visual .mv_slick .slick-slide > div { height: 100%; }
#main_visual .mv_slick .con { position: relative; height: 100%; }
#main_visual .mv_slick .con .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .mv_slick .slick-current .bg { animation: mv_bg forwards linear 3s; }
@keyframes mv_bg { 
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
#main_visual .mv_slick .con1 .bg { background: url(/image/main/mv_bg1.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con2 .bg { background: url(/image/main/mv_bg2.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con3 .bg { background: url(/image/main/mv_bg3.jpg) no-repeat center/cover; }
#main_visual.en_page .mv_slick .con1 .bg { background: url(/image/main/e_bg1.jpg) no-repeat center/cover; }
#main_visual.en_page .mv_slick .con2 .bg { background: url(/image/main/e_bg2.jpg) no-repeat center/cover; }
#main_visual.en_page .mv_slick .con3 .bg { background: url(/image/main/e_bg3.jpg) no-repeat center/cover; }
#main_visual.fi_page .mv_slick .con1 .bg { background: url(/image/main/f_bg1.jpg) no-repeat center/cover; }
#main_visual.fi_page .mv_slick .con2 .bg { background: url(/image/main/f_bg2.jpg) no-repeat center/cover; }
#main_visual.fi_page .mv_slick .con3 .bg { background: url(/image/main/f_bg3.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }

#main_visual .slick-dots { z-index: 10; position: absolute; left: 50%; transform: translateX(-50%); bottom: 30px; display: flex; flex-wrap: nowrap; }
#main_visual .slick-dots li { position: relative; width: 15px; height: 15px; border-radius: 50%; background-color: #616161; margin: 0 6px; cursor: pointer; }
#main_visual .slick-dots li button { display: none; }
#main_visual .slick-dots li.slick-active { background-color: #fff; }

#main_visual .mv_admin { z-index: 10; position: absolute; top: 5px; left: 5px; font-size: 13px; color: #fff; text-shadow: 1px 1px #000; }

@media (max-width: 1535px) {
    #main_visual { height: calc(470px + 22vw); }
    #main_visual .mv_text .contwrap { top: 90px; height: calc(100% - 90px); }
    #main_visual .mv_text .textbox .text2 { font-weight: 600; }
}
@media (max-width: 1279px) {
    #main_visual { height: calc(350px + 17vw); }
    #main_visual .mv_text .contwrap { top: 80px; height: calc(100% - 80px); }
}
@media (max-width: 1023px) {
    #main_visual { height: calc(300px + 15vw); max-height: calc(100vh - 70px); }
    #main_visual .mv_text .contwrap { top: 70px; height: calc(100% - 70px); }
    #main_visual .mv_text .textbox .text1 br { display: inline-block; }
    #main_visual .mv_text .textbox .text2 { font-weight: 500; }

    #main_visual .slick-dots { bottom: 20px; }
    #main_visual .slick-dots li { width: 12px; height: 12px; }
}
@media (max-width: 767px) {
    #main_visual { max-height: calc(100vh - 60px); }
}

/* mainCompany */
#mainCompany { position: relative; padding-top: 100px; overflow: hidden; }
#mainCompany .textbox { text-align: center; }
#mainCompany .textbox .text1 { position: relative; display: inline-block; font-family: 'Nanum Myeongjo'; font-weight: 700; font-size: 33px; color: #243649; line-height: 1.4; }
#mainCompany .textbox .text2 { margin-top: 30px; display: inline-block; font-size: 24px; color: #4c4c4c; line-height: 1.5; }

#mainCompany .textbox .text1 span { z-index: 2; position: relative; display: inline-block; }
#mainCompany .textbox .text1 .img_talk { z-index: 1; position: absolute; width: 70px; }
#mainCompany .textbox .text1 .img1 { left: 5%; top: -15%; }
#mainCompany .textbox .text1 .img2 { right: -3%; bottom: -15%; }

/* en_page */
#mainCompany.en_page .text1 { font-size: 26px; }
#mainCompany.en_page .text2 { font-size: 20px; }
#mainCompany.en_page .textbox .text1 .img1 { left: 0; }

/* fi_page */
#mainCompany.fi_page .text1 { font-size: 26px; }
#mainCompany.fi_page .text2 { font-size: 20px; }
#mainCompany.fi_page .textbox .text1 .img1 { left: 0; }

@media (max-width: 1535px) {
    #mainCompany .textbox .text1 .img_talk { width: 60px; }
}
@media (max-width: 1279px) {
    #mainCompany .textbox .text1 .img_talk { width: 40px; }
    #mainCompany .textbox .text1 .img1 { left: 7%; top: -2%; }
    #mainCompany .textbox .text1 .img2 { right: -2%; bottom: 0; }
}
@media (max-width: 924px) {
    #mainCompany .textbox .text1 br { display: none; }
    #mainCompany .textbox .text1 .img_talk { width: 30px; }
    #mainCompany .textbox .text1 .img1 { left: -3%; top: 0; }
    #mainCompany .textbox .text1 .img2 { right: -3%; top: 0; bottom: initial; }
}

/* mainBusiness */
#mainBusiness { position: relative; padding-top: 80px; overflow: hidden; }
#mainBusiness ul { display: flex; flex-wrap: nowrap; justify-content: space-between; text-align: center; }
#mainBusiness ul li { width: 23.8%; }
#mainBusiness ul li a { display: block; padding: 60px 30px; background-color: #eff1f4; transition: background-color 0.3s;  height: 100%; } 
#mainBusiness ul li a:hover { background-color: #243649; }
#mainBusiness ul li a .iconbox img { display: inline-block; width: 185px; }
#mainBusiness ul li a .txtbox { margin-top: 23px; }
#mainBusiness ul li a .txtbox .txt1 { font-weight: 600; font-size: 23px; color: #243649; line-height: 1.35; transition: color 0.3s; }
#mainBusiness ul li a .txtbox .txt2 { margin-top: 20px; display: inline-block; font-size: 18px; color: #000; line-height: 1.65; text-decoration: underline; transition: color 0.3s; }
#mainBusiness ul li a:hover .txtbox .txt1 { color: #fff; }
#mainBusiness ul li a:hover .txtbox .txt2 { color: #fff; }

/* en_page */
#mainBusiness.en_page ul li a { padding: 60px 20px; }
#mainBusiness.en_page ul li a .txtbox .txt1 { font-size: 20px; }

/* fi_page */
#mainBusiness.fi_page ul li a { padding: 60px 20px; }
#mainBusiness.fi_page ul li a .txtbox .txt1 { font-size: 20px; }

@media (max-width: 1535px) {
    #mainBusiness ul li a { padding: 50px 25px; }
    #mainBusiness ul li a .iconbox img { width: calc(100px + 5.5vw); }
    #mainBusiness ul li a .txtbox { margin-top: 20px; }
    #mainBusiness ul li a .txtbox .txt2 { margin-top: 15px; }

    /* en_page */
    #mainBusiness.en_page ul li a { padding: 50px 20px; }

    /* fi_page */
    #mainBusiness.fi_page ul li a { padding: 50px 20px; }
}
@media (max-width: 1279px) {
    #mainBusiness ul li a { padding: 40px 20px; }
    #mainBusiness ul li a .iconbox img { width: calc(80px + 4vw); }
    #mainBusiness ul li a .txtbox { margin-top: 15px; }
    #mainBusiness ul li a .txtbox .txt2 { margin-top: 10px; }

    /* en_page */
    #mainBusiness.en_page ul li a { padding: 40px 15px; }

    /* fi_page */
    #mainBusiness.fi_page ul li a { padding: 40px 15px; }
}
@media (max-width: 1023px) {
    #mainBusiness ul { flex-wrap: wrap; }
    #mainBusiness ul li { width: 48%; }
    #mainBusiness ul li:nth-of-type(n + 3) { margin-top: 4%; }
    #mainBusiness ul li a { padding: 20px 15px; }
    #mainBusiness ul li a .txtbox { margin-top: 10px; }
    #mainBusiness ul li a .txtbox .txt2 { margin-top: 5px; }

    /* en_page */
    #mainBusiness.en_page ul li a { padding: 20px 10px; }

    /* fi_page */
    #mainBusiness.fi_page ul li a { padding: 20px 10px; }
}
@media (max-width: 767px) {
    #mainBusiness ul li a { padding: 20px 15px; }
    #mainBusiness ul li a .iconbox img { width: 90px; }
}
@media (max-width: 480px) {
    #mainBusiness ul li { width: 100%; }
    #mainBusiness ul li:nth-of-type(n + 3) { margin-top: initial; }
    #mainBusiness ul li:nth-of-type(n + 2) { margin-top: 20px; }
    #mainBusiness ul li a { padding: 20px 15px; }
    #mainBusiness ul li a .iconbox img { width: 80px; }

    /* en_page */
    #mainBusiness.en_page ul li a { padding: 20px 10px; }

    /* fi_page */
    #mainBusiness.fi_page ul li a { padding: 20px 10px; }
}

/* mainInfo */
#mainInfo { position: relative; padding-top: 120px; overflow: hidden; text-align: center; }
#mainInfo .text1 { display: inline-block; font-family: 'Nanum Myeongjo'; font-weight: 700; font-size: 30px; color: #243649; line-height: 1.4; }

#mainInfo .contents4 { margin-top: 60px; }
#mainInfo .contents4 ul { display: flex; flex-wrap: nowrap; text-align: center; }
#mainInfo .contents4 ul li { width: 31%; }
#mainInfo .contents4 ul li.arrowli { display: flex; align-items: center; justify-content: center; width: 3.5%; }
#mainInfo .contents4 ul li.arrowli img { width: 26px; }
#mainInfo .contents4 ul .descbox { display: block; padding: 40px 20px; height: 100%; background-color: #e6ecf2; border-radius: 80px; }
#mainInfo .contents4 ul .descbox .desc1 { display: inline-block; padding: 7px 17px; font-size: 18px; color: #fff; background-color: #243649; border-radius: 100px; }
#mainInfo .contents4 ul .descbox .desc2 { margin-top: 20px; font-weight: 600; font-size: 24px; color: #243649; line-height: 1.35; }
#mainInfo .contents4 ul .descbox .desc3 { font-weight: 500; font-size: 20px; color: #3e3e3e; line-height: 1.5; }

/* en_page */
#mainInfo.en_page .text1 { font-size: 26px; }
#mainInfo.en_page .contents4 ul .descbox .desc2 { font-size: 20px; }

/* fi_page */
#mainInfo.fi_page .text1 { font-size: 26px; }
#mainInfo.fi_page .contents4 ul .descbox .desc2 { font-size: 20px; }

@media (max-width: 1535px) {
    #mainInfo .contents4 ul li.arrowli img { width: 22px; }
    #mainInfo .contents4 ul .descbox { padding: 30px 17px; border-radius: 70px; }
    #mainInfo .contents4 ul .descbox .desc1 { padding: 6px 15px; }
    #mainInfo .contents4 ul .descbox .desc2 { margin-top: 17px; }
}
@media (max-width: 1279px) {
    #mainInfo .contents4 ul li.arrowli img { width: 20px; }
    #mainInfo .contents4 ul .descbox { padding: 25px 15px; border-radius: 60px; }
    #mainInfo .contents4 ul .descbox .desc1 { padding: 6px 13px; }
    #mainInfo .contents4 ul .descbox .desc2 { margin-top: 15px; }
}
@media (max-width: 1023px) {
    #mainInfo .text1 br { display: none; }

    #mainInfo .contents4 ul { display: block; }
    #mainInfo .contents4 ul li { width: 100%; }
    #mainInfo .contents4 ul li.arrowli { width: 100%; display: block; padding: 10px 0; }
    #mainInfo .contents4 ul li.arrowli img { width: 20px; transform-origin: center; transform: rotateZ(90deg); }
    #mainInfo .contents4 ul .descbox { padding: 15px; border-radius: 100px; }
    #mainInfo .contents4 ul .descbox .desc1 { padding: 4px 13px; }
    #mainInfo .contents4 ul .descbox .desc2 { margin-top: 3px; }
}

/* mainLocation */
#mainLocation { position: relative; padding: 130px 0; overflow: hidden; }
#mainLocation dl { display: flex; flex-wrap: nowrap; background-color: #243649; }
#mainLocation dl dt { min-width: max-content; display: flex; align-items: center; padding: 20px 40px; }
#mainLocation dl dt .textbox .text1 { font-family: 'Nanum Myeongjo'; font-weight: 700; font-size: 30px; color: #fff; line-height: 1.33; }
#mainLocation dl dt .textbox .text2 { margin-top: 25px; font-size: 18px; color: #fff; line-height: 1.65; }
#mainLocation dl dt .textbox .text3 { margin-top: 30px; position: relative; display: inline-block; font-family: 'Nanum Myeongjo'; font-size: 20px; color: #fff; line-height: 1.5; }
#mainLocation dl dt .textbox .text3::after { display: block; content: ''; position: absolute; left: 0; bottom: -4px; width: 100%; height: 2px; background-color: #fff; }
#mainLocation dl dd { width: 100%; line-height: 0; }
#mainLocation dl dd iframe { display: block; width: 100%; height: 530px; border: none !important; outline: none !important; }
#mainLocation dl dd .root_daum_roughmap { width: 100%; height: 530px; }
#mainLocation dl dd .root_daum_roughmap .wrap_map { width: 100%; height: 100%; }
#mainLocation dl dd .root_daum_roughmap .cont { display: none; }
@media (max-width: 1535px) {
    #mainLocation dl dt { padding: 20px 35px; }
    #mainLocation dl dt .textbox .text2 { margin-top: 20px; }
    #mainLocation dl dt .textbox .text3 { margin-top: 25px; }
    #mainLocation dl dd .root_daum_roughmap { height: calc(300px + 14vw); }
    #mainLocation dl dd iframe { height: calc(300px + 14vw); }
}
@media (max-width: 1279px) {
    #mainLocation dl dt { padding: 20px 30px; }
    #mainLocation dl dt .textbox .text2 { margin-top: 15px; }
    #mainLocation dl dt .textbox .text3 { margin-top: 20px; }
    #mainLocation dl dd .root_daum_roughmap { height: calc(250px + 10vw); }
    #mainLocation dl dd iframe { height: calc(250px + 10vw); }
}
@media (max-width: 1023px) {
    #mainLocation dl { display: block; }
    #mainLocation dl dt { min-width: initial; display: block; padding: 20px; }
    #mainLocation dl dt .textbox .text1 br { display: none; }
    #mainLocation dl dt .textbox .text2 { margin-top: 10px; }
    #mainLocation dl dt .textbox .text3 { margin-top: 10px; }
    #mainLocation dl dd .root_daum_roughmap { height: calc(200px + 10vw); }
    #mainLocation dl dd iframe { height: calc(200px + 10vw); }
}

/* mainContact */
#mainContact { position: relative; padding: 80px 0; background: #f2f2f2; overflow: hidden; }
#mainContact dl { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; }
#mainContact dl dt { width: 100%; }
#mainContact dl dt p { font-family: 'Nanum Myeongjo'; font-weight: 700; font-size: 35px; color: #243649; line-height: 1.3; }
#mainContact dl dt p br { display: none; }
#mainContact dl dd { min-width: max-content; margin-left: 20px; }
#mainContact dl dd a { display: inline-flex; flex-wrap: nowrap; align-items: center; justify-content: center; padding: 13px 50px; text-align: center; font-family: 'Times New Roman', Times, serif; font-size: 20px; color: #fff; background-color: #243649; border-radius: 100px; transition: background-color 0.3s, color 0.3s; }
#mainContact dl dd a img { display: inline-block; margin-right: 10px; }
#mainContact dl dd a:hover { background-color: #000; } 
@media (max-width: 1535px) {
    #mainContact dl dd a img { width: 24px; margin-right: 8px; }
}
@media (max-width: 1279px) {
    #mainContact dl dd a img { width: 22px; margin-right: 7px; }
}
@media (max-width: 1023px) {
    #mainContact dl { display: block; text-align: center; }
    #mainContact dl dt p br { display: inline-block; }
    #mainContact dl dd { min-width: initial; margin-left: initial; margin-top: 20px; }
    #mainContact dl dd a img { width: 20px; margin-right: 6px; }
}